ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c8364963-a639-4b4d-9707-822e8f8d5103"
    Код: "000707072"
    UIDСценария: "04ee4af6-6bcb-44db-8091-71f8534785e1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка функциональных опций приложения ОнлайнПродажи БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения ОнлайнПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

